
.fsva-hero
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
    margin:auto;
    max-width: var(--max-width-lg);
    gap: var(--gutter);
    min-height: calc(90svh - var(--nav-height));
}

h1.fsva-hero-titulo 
{
    font-family: var(--font-primary);
    font-weight: 900;
    font-size: clamp(42px, calc(0.1rem + 0.1svh), 70px);
    line-height: 0.92;
    letter-spacing: -3px;
    text-transform: uppercase;
    text-align: center;
}

@media (min-width: 690px)
{
    h1.fsva-hero-titulo
    {
        font-size: clamp(64px, calc(1rem + 5svh), 95px);
        letter-spacing: -5px;
    }
}

.fsva-hero-content
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--gutter);
}

.fsva-hero-descripcion
{
    font-size: clamp(var(--font-size-base), calc(0.6rem + 1svh) , 24px);
    display: grid;
    place-content: center;
    gap: var(--fix-gutter-md);
    text-align: center;
}

.fsva-hero-descripcion strong 
{
    font-weight: 700;
}

.fsva-hero-cta
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: var(--fix-gutter-md);
}

.fsva-hero-button
{
    border-radius: var(--bdr-base);
    background-color: var(--clr-primary);
    padding: var(--pbtn-md);
    font-family: var(--font-primary);
    font-weight: 600;
    display: inline-block;
    text-decoration: none;
    color: var(--clr-background);
    text-transform: uppercase;

}

.fsva-hero-button-note
{
    display: block;
    text-align: center;
}